@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: 300;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
}

strong {
}

a {
	color: #FFFFFF;
}

a:hover {
	text-decoration: none;
}

a img {

}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	padding: 0px 0px 0px 0px;
}

.container {
	width: 1024px;
	margin: 0px;
}

.clearfix {
	clear: both;
}

/** HEADER */


#header-wrapper {
	overflow: hidden;
	height: 74px;
	margin-bottom: 0px;
	background: url(images/header.png) no-repeat;
	margin-top: 0px;
}


#header {
}

/** LOGO */

#logo {
	position: fixed;
	float: left;
	width: 480px;
	height: 80px;
}

#logo h1, #logo p {
	margin: 0px; 
	line-height: normal;
	text-transform: uppercase;
}

#logo h1 a {
	display: block;
	padding: 11px 0px 0px 0px;
	text-decoration: none;
	color: #2B2B2B;
}

#logo p {
	margin-top: -5px;
	text-decoration: none;
	color: #5C5C5C;
}

#logo p a {
	color: #5C5C5C;
}

/** MENU */

#menu {
	float: center;
	height: 99px;
}

#menu ul {
	margin: 0px;
	padding: 47px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#menu a {
	display: block;
	text-decoration: none;
	padding: 3px 10px;
	font-size: 14px;
	color: #ffffff;
}

#menu a:hover {
	text-decoration: bold;
}

#menu .active a {
	border-radius: 5px;
	background: #2B2B2B;
	color: #BFCC30;
}

/** PAGE */

#page {
		background: url(images/img01.jpg) no-repeat;
}
/** PAGE2 */

#page2 {
		background: url(images/img02.jpg) no-repeat;
}
/** PAGE3 */

#page3 {
		background: url(images/img03a.jpg) no-repeat;
}
/** PAGE4 */

#page4 {
		background: url(images/img04.jpg) no-repeat;
}

#page5 {
		background: url(images/img05.jpg) no-repeat;
}

#page6 {
		background: url(images/img06.jpg) no-repeat;
}
#page7 {
		background: url(images/img08.jpg) no-repeat;
}
#page8 {
		background: url(images/img07.jpg) no-repeat;
}


/** CONTENT */

#content {
	margin-left: 150px;
	float: left;
	width: 874px;
}

#content h2 {
	margin-bottom: 20px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #DEDEDE;
	color: #BFCC30;
}

/** SIDEBAR */

#sidebar {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 150px;
	width: 874px;
}

#sidebar h2 {
	margin-bottom: 20px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #DEDEDE;
	color: #303030;
}


/** FOOTER */

#footer {
	overflow: hidden;
	height: 20px;
	border-top: 1px solid #DAD8D8;
}

#footer p {
	margin: 0px;
	padding: 30px 0px 0px 0px;
	text-align: center;
}

#footer a {
	color: #303030;
}

/** BANNER */

#banner {
	margin-bottom: 9px;
}

/** THREE COLUMNS */

#three-column {
	overflow: hidden;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
}

#three-column h2 {
	padding: 0px 0px 10px 0px;
	color: #303030;
}

#three-column #column1 {
	float: left;
	width: 300px;
	margin-right: 72px;
	margin-left: 268px;
	padding: 0px;
	background: #858D21;
	font-family: 'Abel', sans-serif;
	font-size: 12px;
	color: #000;
}

#three-column #column2 {
	float: left;
	width: 300px;
	margin-right: 72px;
	padding: 0px;
	background: #858D21;
	font-family: 'Abel', sans-serif;
	font-size: 12px;
	color: #000;
}

#three-column #column3 {
	float: left;
	width: 300px;
	padding: 0px;
	background: #858D21;
	font-family: 'Abel', sans-serif;
	font-size: 12px;
	color: #000;

}

#three-column #columna {
	float: left;
	width: 500px;
	margin-right: 300px;
	margin-left: 150px;
	padding: 0px;
	font-family: 'Abel', sans-serif;
	font-size: 12px;
	color: #fff;
	margin-bottom: 10px;
	margin-top: 20px;
}

#three-column #columnb {
	float: left;
	width: 500px;
	margin-right: 300px;
	margin-left: 150px;
	padding: 0px;
	font-family: 'Abel', sans-serif;
	font-size: 12px;
	color: #fff;
	margin-bottom: 10px;

}

#three-column #columnc {
	float: left;
	width: 500px;
	margin-right: 300px;
	margin-left: 150px;
	padding: 0px;
	font-family: 'Abel', sans-serif;
	font-size: 12px;
	color: #fff;
	margin-bottom: 10px;
}

#three-column #columnd {
	float: left;
	width: 750px;
	margin-right: 0px;
	margin-left: 134px;
	padding: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#three-column #columne {
	float: left;
	width: 950px;
	margin-right: 0px;
	margin-left: 50px;
	padding: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#three-column #columnf {
	float: left;
	margin-right: 0px;
	margin-left: 150px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#three-column #columng {
	float: left;
	margin-right: 0px;
	margin-left: 50px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #E6E6E6;
	line-height: 160%;
}

ul.style1 a {
	display: block;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	color: #525252;
}

ul.style1 a:hover {
	text-decoration: underline;
}

ul.style1 .first {
	border-top: none;
	padding-top: 0px;
}
